<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	template="/template2/templateAdmin.xhtml">

	<ui:define name="title">manage product</ui:define>

	<ui:define name="pageContent">
	<ui:include src="/admin/product/list.xhtml" />
	<ui:include src="/admin/product/form.xhtml" />
	</ui:define>
	
	
	
	
	
	
	
	
	</ui:composition>